Summary: MagicPoint is a X11 Presentation Application
%define version 1.04a
Name: mgp
Version: %{version}
Release: 1
Copyright: GPL
Group: X11/Applications
URL: http://www.mew.org/mgp
Source: magicpoint-1.04a.tar.gz
BuildRoot: /var/tmp/mgp-root

%description
MagicPoint is an X11 based presentation tool.  It is designed to make
simple presentations easy while to make complicated presentations
possible.  Its presentation file (whose suffix is typically .mgp) is
just text so that you can create presentation files quickly with your
favorite editor (e.g. VI).


%prep
%setup -q -n magicpoint-1.04a

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr/X11R6
xmkmf -a
make

%install
rm -rf $RPM_BUILD_ROOT
make install install.man DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README SYNTAX USAGE 
%doc sample
/usr/X11R6/bin/*
/usr/X11R6/lib/X11/mgp
/usr/X11R6/man/*/*


%changelog
* Fri Oct 08 1998 Michael Maher <mike@redhat.com> 
- updated source to 1.04a
- built for 5.2

* Fri May 22 1998 Cristian Gafton <gafton@redhat.com>
- built for PowerTools
